.row-max,
.row-max .row-max {
    padding: 0
}

.row-max {
    margin: 0 auto;
    width: 100%;
    display: table;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box
}

.row-max .grid_1,
.row-max .grid_10,
.row-max .grid_11,
.row-max .grid_12,
.row-max .grid_2,
.row-max .grid_3,
.row-max .grid_4,
.row-max .grid_5,
.row-max .grid_6,
.row-max .grid_7,
.row-max .grid_8,
.row-max .grid_9 {
    margin: 0;
    padding: 0;
    float: left;
    display: inline;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box
}

.row-max .grid_1 {
    width: 8.333%
}

.row-max .grid_2 {
    width: 16.667%
}

.row-max .grid_3 {
    width: 25%
}

.row-max .grid_4 {
    width: 33.333%
}

.row-max .grid_5 {
    width: 41.667%
}

.row-max .grid_6 {
    width: 50%
}

.row-max .grid_7 {
    width: 58.333%
}

.row-max .grid_8 {
    width: 66.667%
}

.row-max .grid_9 {
    width: 75%
}

.row-max .grid_10 {
    width: 83.333%
}

.row-max .grid_11 {
    width: 91.667%
}

.row-max .grid_12 {
    width: 100%
}

.row-max .offset_1 {
    margin-left: 8.333%
}

.row-max .offset_2 {
    margin-left: 16.667%
}

.row-max .offset_3 {
    margin-left: 25%
}

.row-max .offset_4 {
    margin-left: 33.333%
}

.row-max .offset_5 {
    margin-left: 41.667%
}

.row-max .offset_6 {
    margin-left: 50%
}

.row-max .offset_7 {
    margin-left: 58.333%
}

.row-max .offset_8 {
    margin-left: 66.667%
}

.row-max .offset_9 {
    margin-left: 75%
}

.row-max .offset_10 {
    margin-left: 83.333%
}

.row-max .offset_11 {
    margin-left: 91.667%
}

@media only screen and (max-width:960px) {

    .row-max,
    .row-max .row-max {
        padding: 0
    }

    .row-max .grid_1,
    .row-max .grid_10,
    .row-max .grid_11,
    .row-max .grid_12,
    .row-max .grid_2,
    .row-max .grid_3,
    .row-max .grid_4,
    .row-max .grid_5,
    .row-max .grid_6,
    .row-max .grid_7,
    .row-max .grid_8,
    .row-max .grid_9,
    .row-max .row-max {
        width: 100%;
        margin: 0;
        display: block
    }

    .row-max {
        display: block
    }
}

.btn,
.media,
sub,
sup {
    position: relative
}

a,
a:focus,
button:focus,
input:focus,
select:focus,
textarea:focus {
    outline: 0
}

.media,
pre code,
table {
    overflow: hidden
}

#explore,
.img-max,
hr {
    width: 100%
}

.content h1,
h2.fp_title,
header h1,
nav ul {
    text-transform: uppercase
}

.btn,
a,
footer a,
nav .show-menu {
    text-decoration: none
}

.float-clear,
.message {
    clear: both
}

@font-face {
    font-family: 'Alegreya Sans SC';
    font-style: normal;
    font-weight: 400;
    src: local('assets/tpl/fonts/Alegreya Sans SC'), local(assets/tpl/fonts/AlegreyaSansSC-Regular), url(https://fonts.gstatic.com/s/alegreyasanssc/v3/6kgb6ZvOagoVIRZyl8XV-KBIzNWqe3UwFnwBgr0S58Y.woff2) format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000
}

a,
abbr,
acronym,
address,
article,
aside,
audio,
b,
big,
blockquote,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box
}

body,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Alegreya Sans SC', sans-serif;
    color: #fff
}

h4,
pre code {
    line-height: 19px
}

address,
body {
    line-height: 20px;
    padding: 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box
}

blockquote,
q {
    quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: '';
    content: none
}

html {
    overflow-y: scroll;
    overflow: -moz-scrollbars-vertical
}

body {
    margin: 0;
    background-color: #222;
    font-size: 16px
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 16px;
    padding: 0;
    font-weight: 400
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    font-weight: inherit;
    color: inherit
}

b,
dt,
strong,
td.highlight,
th {
    font-weight: 700
}

h1 {
    font-size: 38px;
    line-height: 40px
}

h2 {
    font-size: 32px;
    line-height: 34px
}

h3 {
    font-size: 24px;
    line-height: 26px
}

h4 {
    font-size: 17px
}

h5 {
    font-size: 14px;
    line-height: 16px
}

h6 {
    font-size: 11px;
    line-height: 13px
}

p {
    margin: 0 0 20px;
    padding: 0;
    font-size: 150%;
    line-height: 24px
}

em {
    font-style: italic
}

small {
    font-size: 11px
}

sub,
sup {
    height: 0;
    line-height: 0;
    vertical-align: baseline;
    vertical-align: bottom;
    font-size: 80%
}

sup {
    top: -5px
}

sub {
    bottom: -5px
}

pre {
    padding: 20px 0
}

pre code {
    margin: 0;
    padding: 0;
    font-family: Consolas, Courier, monospace;
    font-size: 12px;
    color: #f1f1f1;
    display: block;
    background-color: #111;
    border: 1px solid #111;
    overflow-x: auto
}

nav ul,
optgroup,
option,
select {
    font-family: 'Alegreya Sans SC', sans-serif
}

abbr[data-original-title],
abbr[title] {
    border-bottom: 1px dotted #999;
    cursor: help
}

address {
    margin: 26px 0;
    display: block;
    font-style: normal
}

.txt-italic,
blockquote p {
    font-style: italic
}

hr {
    margin: 20px 0;
    padding: 0;
    border: 0;
    border-top: 1px solid #d6d6d6;
    height: 1px;
    text-align: left;
    display: block
}

.btn,
blockquote p {
    text-align: center
}

ol,
ul {
    margin: 20px 0 30px 20px;
    padding: 0;
    display: block
}

ol {
    list-style: decimal inside
}

li {
    margin: 0 0 10px;
    padding: 0
}

ol ol,
ol ul,
ul ol,
ul ul {
    margin: 10px 0 20px 20px
}

ul.circle ul.square,
ul.square,
ul.square ul {
    list-style: square
}

ul.circle,
ul.circle ul,
ul.square ul.circle {
    list-style: circle
}

ul.disc,
ul.disc ul {
    list-style: disc
}

.no-bullet,
.no-styling,
nav ul {
    list-style: none
}

ul.circle li,
ul.disc li,
ul.square li {
    margin: 0 0 5px;
    padding: 0;
    line-height: 18px;
    background: 0 0
}

dl {
    margin: 16px 0 26px;
    padding: 0
}

dt {
    margin: 0 0 10px;
    font-size: 18px;
    line-height: 20px
}

dd {
    margin: 0 0 10px 10px
}

ul.no_style {
    list-style-type: none;
    margin: 0 10px !important
}

figure {
    margin: 16px 0 26px;
    padding: 0
}

blockquote {
    margin: 30px 50px 30px 20px;
    padding: 10px 0 0;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff
}

blockquote p {
    color: #145a6e;
    line-height: 25px
}

blockquote p:before {
    content: "\201C"
}

blockquote p:after {
    content: "\201D"
}

figcaption:before {
    content: "\2014 \202F"
}

figcaption {
    margin: 6px 0 0;
    padding: 0;
    font-size: 11px
}

a {
    color: #fff;
    transition: all .1s linear 0;
    -moz-transition: all .1s linear 0;
    -webkit-transition: all .1s linear 0;
    -o-transition: all .1s linear 0
}

a:hover {
    color: #ffc107
}

a:focus {
    outline-style: none
}

a[href$=".pdf"]:before {
    content: url(../icons/pdf.png);
    margin: 0 10px
}

.btn {
    margin: 0 0 20px;
    padding: 16px 20px;
    background-color: #f1f1f1;
    min-width: 100px;
    min-height: 40px;
    display: inline-block;
    color: #666;
    top: 0;
    left: 0
}

.txt-left,
th {
    text-align: left
}

.btn:hover,
.error,
.info,
.success,
.warning {
    color: #FFF
}

.btn:hover {
    background-color: #222
}

.btn.small {
    padding: 8px 10px 6px;
    min-width: 50px;
    min-height: 20px;
    font-size: 13px
}

.success {
    background-color: #2ECC71
}

.info {
    background-color: #3498DB
}

.warning {
    background-color: #FA9300
}

.error {
    background-color: #E74C3C;
    font-size: 16px;
    float: right
}

img {
    border: 0;
    vertical-align: middle;
    -ms-interpolation-mode: bicubic
}

.img-left,
.img-right,
th {
    border: none
}

.img-left {
    float: left;
    margin: 0 30px 30px 0
}

.img-right {
    float: right;
    margin: 0 0 30px 30px
}

.img-max {
    margin: 0;
    height: auto
}

.media {
    margin: 0 0 15px;
    padding-bottom: 51%;
    padding-top: 30px;
    height: 0;
    border: 1px solid #ccc
}

td,
th {
    padding: 8px
}

.media embed,
.media iframe,
.media object {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

table {
    margin: 20px 0 40px 15px;
    width: 90%;
    font-size: 125%;
    line-height: 17px;
    border-collapse: collapse;
    border-spacing: 0
}

caption {
    margin: 0 0 10px
}

tr {
    background-color: rgba(255, 255, 255, 0);
    transition: all .1s linear 0;
    -moz-transition: all .1s linear 0;
    -webkit-transition: all .1s linear 0;
    -o-transition: all .1s linear 0;
    border-bottom: 1px solid #D6D6D6
}

tr:hover {
    background-color: #ffc107;
    transition: all .1s linear 0;
    -moz-transition: all .1s linear 0;
    -webkit-transition: all .1s linear 0;
    -o-transition: all .1s linear 0
}

tr:hover>td {
    color: #333
}

th {
    background-color: #F1F1F1;
    color: #222;
    border-bottom: 3px solid #D6D6D6;
    white-space: nowrap
}

td {
    min-width: 100px;
    background-color: transparent;
    color: #fff;
    border: none
}

td.highlight {
    padding: 11px 8px;
    color: #333;
    display: block;
    font-size: inherit;
    border: none;
    background-color: #333
}

.txt-success {
    color: #2ECC71
}

.bg-success {
    background-color: #2ECC71
}

.border-success {
    border-color: #2ECC71
}

.txt-info {
    color: #3498DB
}

.bg-info {
    background-color: #3498DB
}

.border-info {
    border-color: #3498DB
}

.txt-warning {
    color: #FA9300
}

.bg-warning {
    background-color: #FA9300
}

.border-warning {
    border-color: #FA9300
}

.txt-error {
    color: #E74C3C
}

.bg-error {
    background-color: #E74C3C;
}

.border-error {
    border-color: #E74C3C
}

.float-left {
    float: left
}

.float-right,
nav ul {
    float: right
}

.txt-right {
    text-align: right
}

.txt-center {
    text-align: center
}

.txt-justify {
    text-align: justify
}

.txt-normal {
    font-weight: 400
}

.txt-big,
.txt-bold,
.txt-highlight {
    font-weight: 700
}

.txt-underline {
    border-bottom: 1px solid
}

nav li.active a,
nav li:hover a {
    border-bottom: 4px solid #ffc107
}

.txt-highlight {
    padding: 4px 7px;
    color: #000;
    line-height: 19px;
    display: inline-block;
    background: #00DEFF
}

.no-padding,
nav li {
    padding: 0
}

.txt-intro {
    font-size: 130%;
    line-height: 130%
}

.txt-big {
    color: #A2BD30;
    line-height: 26px
}

.rounded {
    border-radius: 50%
}

.radius {
    border-radius: 3px
}

.no-indent {
    margin-left: 0;
    padding-left: 0
}

.no-styling {
    margin: 0;
    padding: 0
}

.inline {
    display: inline
}

.block,
.show {
    display: block
}

.hidden,
.hide,
.invisable {
    display: none
}

.invisable {
    visibility: hidden
}

.visable {
    display: block;
    visibility: visible
}

#fp_image_container {
    height: 100vh;
    background: #333;
    position: relative;
    overflow: hidden
}

#explore {
    position: absolute;
    top: 75%;
    text-align: center
}

#explore button {
    border: 1px solid #fff;
    font-weight: noral;
    color: #fff;
    background-color: rgba(0, 0, 0, 0);
    font-size: 300%;
    padding: 10px;
    margin: 0
}

#explore button:hover {
    color: #ffc107;
    border: 1px solid #ffc107;
    cursor: pointer
}

img.icons {
    width: 80px;
    height: auto
}

header {
    position: fixed;
    top: 0;
    left: 0;
    height: 55px;
    width: 100%;
    background-color: rgba(20, 90, 110, .6);
    box-shadow: 0 2px 5px #333;
    z-index: 100
}

header img {
    width: 45px;
    float: left;
    margin: 5px 10px 0 15px
}

header h1 {
    color: #fff;
    line-height: 20px;
    padding: 20px 0 0 10px;
    font-size: 150%
}

a:hover.sitename {
    color: #ffc107
}

nav {
    margin: 0
}

nav ul {
    position: relative;
    margin: 20px 15px 0
}

nav li {
    float: left;
    margin: 0
}

nav li a {
    color: #fff;
    padding: 15px 6px 12px
}

nav li.active a,
nav li:hover a {
    color: #ffc107
}

nav .show-menu {
    color: #fff;
    font-size: 40px;
    padding: 10px 0;
    display: none
}

nav input[type=checkbox],
nav ul ul#sub_menu {
    display: none
}

nav input[type=checkbox]:checked~#menu {
    display: block
}

li:hover ul#sub_menu {
    display: block;
    width: 100px;
    position: absolute;
    top: 14px;
    left: -14px;
    background: rgba(0, 0, 0, .7)
}

.image-pagetitle,
.img_frame,
.product,
.product_low {
    position: relative
}

ul#sub_menu li {
    clear: both;
    width: 100%
}

ul#sub_menu li a {
    display: block;
    border: none;
    color: #fff
}

ul#sub_menu li:hover {
    background: rgba(20, 90, 110, .6)
}

.models,
.product,
.product_low,
.top-img {
    background-position: 50% 50%
}

ul#sub_menu li:hover a:hover {
    color: #ffc107
}

label {
    float: left;
    width: 20px;
    margin: 10px 20px 10px 0
}

span.fp_button_surrogate {
    border: 1px solid #fff;
    background-color: rgba(0, 150, 136, 0);
    color: #fff;
    padding: 5px 10px;
    cursor: pointer;
    font-size: 300%
}

.content,
.content_low {
    border-top: 1px solid #ffc107;
    background-image: url(../img/content_bg2.jpg);
    background-size: cover
}

a:hover span.fp_button_surrogate,
span.fp_button_surrogate.read-more:hover {
    color: #ffc107;
    border: 1px solid #ffc107
}

a:hover span.fp_button_surrogate {
    background-color: rgba(0, 0, 0, .25)
}

.models,
.models_low {
    background-color: rgba(20, 90, 110, .7);
    overflow: hidden
}

.fp_content {
    background-image: url(../img/content_bg2.jpg);
    background-size: cover;
    overflow: hidden;
    min-height: 450px;
    padding-top: 100px
}

.fp_content,
_:-moz-tree-row(hover) {
    padding-top: 55px
}

.fp_content h1 {
    color: #fff;
    padding: 20px
}

.fp_content h3 {
    color: #fff;
    padding: 10px 0 0 20px
}

.fp_content p {
    color: #fff;
    padding: 5px 20px
}

section:before {
    content: "";
    display: block;
    width: 100%;
    margin-top: -55px;
    height: 55px
}

.container_low {
    background-image: url(../img/content_bg2.jpg);
    background-size: cover;
    overflow: hidden;
    height: 200px
}

.container_low h1 {
    color: #fff;
    text-align: center;
    padding: 70px 0
}

.content {
    overflow: hidden;
    min-height: 300px
}

.content h1 {
    font-size: 3vw;
    text-align: right;
    color: #fff;
    padding: 50px 0 0 20px;
    word-wrap: break-word
}

.content_right h1 {
    text-align: left
}

.content h2,
.content h3,
.content h4,
.content h5,
.content h6 {
    padding-left: 20px
}

.content li {
    font-size: 150%
}

.content_low {
    overflow: hidden;
    min-height: 260px
}

.content_right {
    margin-top: 60px !important;
    margin-bottom: 40px !important
}

.content p {
    color: #fff;
    line-height: 1.3;
    padding: 10px 20px
}

.content ul {
    margin: 20px 0 30px 45px
}

.product {
    height: 400px;
    overflow: hidden;
    background-image: url(../img/content_bg2.jpg);
    background-size: cover
}

.product_low {
    height: 250px;
    overflow: hidden;
    background-image: url(../img/content_bg2.jpg);
    background-size: cover
}

.models {
    height: 450px;
    background-size: cover
}

.models_low {
    height: 250px
}

.image-pagetitle {
    top: -450px;
    width: 100%;
    height: 100%;
    background-color: rgba(20, 90, 110, .8);
    opacity: 0;
    -o-transition: 1s;
    -ms-transition: 1s;
    -moz-transition: 1.5s;
    -webkit-transition: 1s;
    transition: 1s
}

.title h1 {
    color: #fff;
    font-size: 2.5vw;
    line-height: 1.3;
    padding: 50px 0 10px;
    text-align: right
}

h2.fp_title {
    font-size: 2.25em;
    padding: 20px 0;
    text-align: center;
    line-height: 1
}

.image-pagetitle p {
    width: 90%;
    margin: 0 auto;
    padding: 0;
    font-size: 150%;
    line-height: 1.3
}

.image-pagetitle:hover {
    opacity: 1;
    -o-transition: 1s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: 1s
}

.pagetitle-button {
    width: 100%;
    text-align: center;
    margin-top: 10px
}

span.button_surrogate {
    border: 1px solid #fff;
    background-color: rgba(0, 150, 136, 0);
    color: #fff;
    font-size: 150%;
    padding: 5px 10px;
    cursor: pointer
}

a:hover span.button_surrogate,
span.button_surrogate.read-more:hover {
    color: #ffc107;
    border: 1px solid #ffc107
}

a:hover span.button_surrogate {
    background-color: rgba(0, 0, 0, .25)
}

.bottom,
footer {
    background-color: #222
}

.title p,
.title pre {
    float: left;
    color: #fff;
    margin-right: 35px;
    padding: 10px 0
}

.top-img {
    background-size: cover
}

footer {
    margin: 0;
    border-top: 1px solid #ffc107;
    width: 100%;
    height: 180px
}

footer hr {
    margin: 0 0 20px
}

footer pre {
    color: #ccc;
    font-size: 100%;
    padding-left: 20px
}

footer a {
    color: #ccc
}

.bottom {
    height: 40px
}

p.copyrights {
    padding-top: 10px;
    margin: 0;
    font-size: 70%;
    color: #ccc;
    text-align: center
}

.content.classifieds_all {
    padding: 20px
}

.classifieds_all h2 {
    padding: 20px 0 0 10px;
    height: 90px
}

.row-max.classified {
    padding: 10px !important;
    margin-bottom: 10px !important
}

.classifieds h3 {
    margin-top: 20px
}

.classifieds #gallery {
    padding-left: 20px
}

.classified_grid_6 {
    width: 50%;
    height: 17vw;
    float: left;
    overflow: hidden
}

.image-content,
.sold_overlay {
    position: absolute;
    width: 100%
}

.classified_grid_6 h3,
.classified_grid_6 p {
    font-size: 130%;
    line-height: 1.2;
    padding: 0 0 0 20px
}

a:hover .row-max.classified {
    background: rgba(20, 90, 110, .8)
}

p.sold {
    color: #ffc107;
    font-weight: 700
}

.sold_overlay {
    background-color: rgba(0, 0, 0, .25);
    top: 0;
    height: 51%
}

.sold_overlay p {
    font-size: 250%;
    color: #ffc107;
    padding: 0;
    margin: 20% 0 0;
    text-align: center
}

.image-content {
    top: 10%
}

.image-content h1 {
    color: #fff;
    font-size: 3em;
    text-align: center
}

.image-content hr {
    width: 450px;
    border-top: 4px solid #fff;
    margin: 20px auto
}

.container a {
    text-decoration: none !important
}

#gallery {
    padding-left: 20px
}

#gallery ul {
    list-style-type: none;
    margin: 20px 0
}

#gallery li {
    float: left;
    margin-right: 8px;
    margin-bottom: 20px
}

.top-img {
    width: 100%;
    height: 35vw
}

.img-top {
    margin: 0;
    width: 100%
}

.img-models {
    position: relative;
    top: 0;
    width: 100%;
    -webkit-transition: width 2s;
    transition: width 2s;
    display: block;
    margin: 0 auto
}

form {
    margin: 20px 0
}

.form h2 {
    padding-left: 0
}

form button,
form input,
form select,
textarea {
    width: 300px;
    padding: 5px;
    background-color: transparent;
    border: 1px solid #ffc107;
    color: #fff
}

.label_input_container {
    display: inline-block;
    margin: 5px 0
}

.form_left label {
    margin: 0 0 0 20px
}

.form_right label.title_label {
    font-size: 120%;
    margin-top: 10px
}

form label {
    width: 300px;
    font-size: 120%;
    color: #ffc107
}

.form_right label {
    font-size: 100%;
    float: none
}

form button,
form input,
form select {
    margin: 0 20px 0 0;
    font-size: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 30px
}

textarea {
    font-size: 100%
}

select {
    color: #fff;
    font-weight: 400;
    font-size: 150%
}

optgroup,
option {
    background-color: #222
}

input[type=checkbox] {
    float: left;
    width: 15px;
    margin-top: 5px;
    vertical-align: top
}

.form-buttons {
    margin: 20px 0 0
}

.form-buttons input {
    color: #000;
    background-color: #ffc107;
    cursor: pointer
}

.message,
.message h1,
.message h2,
.message h3,
.message h4 {
    color: #ffc107
}

.form-buttons input:hover {
    color: #ffc107;
    background-color: #000;
    border: 1px solid #000
}

p.error {
    padding: 15px 20px 10px
}

option:active,
select:hover {
    outline-color: red
}

.message {
    min-height: 80px;
    margin-top: 100px;
    padding: 20px
}

@media only screen and (max-width:960px) {

    .product,
    .top-img {
        width: 100%
    }

    nav input[type=checkbox]:checked~#menu,
    nav ul ul#sub_menu {
        display: block
    }

    .title p,
    .title pre,
    button,
    input,
    input[type=checkbox],
    label,
    select,
    textarea {
        margin-left: 20px
    }

    .title h1 {
        font-size: 7vw;
        text-align: left;
        padding-left: 20px
    }

    .top-img {
        height: 35vw;
        margin-top: 55px
    }

    .content a {
        font-size: 100%
    }

    nav .show-menu {
        display: block;
        width: 20px;
        position: absolute;
        top: 2px;
        right: 2px;
        cursor: pointer
    }

    .content_right p:first-child {
        padding-top: 0 !important
    }

    nav .show-menu:before {
        content: "\2261"
    }

    nav input[type=checkbox]:checked~.show-menu:before {
        content: "x";
        position: absolute;
        top: 5px
    }

    nav ul {
        display: none;
        margin: 0
    }

    nav li {
        width: 100%;
        margin: 0
    }

    nav li a {
        margin-bottom: 1px;
        padding: 15px 20px
    }

    nav li a:focus,
    nav li a:hover {
        background: rgba(20, 90, 110, .6);
        color: #eee
    }

    nav li:focus a,
    nav li:hover a {
        border-bottom: none
    }

    nav li.active a {
        border: none
    }

    li.last {
        margin-bottom: 12px
    }

    nav li a,
    nav ul {
        width: 100%;
        float: left
    }

    #menu {
        height: 100vh;
        overflow-y: scroll
    }

    ul#menu {
        background: rgba(0, 0, 0, .85)
    }

    ul#menu li.last {
        margin-bottom: 30px
    }

    li:focus ul#sub_menu,
    li:hover ul#sub_menu {
        width: 100%;
        position: relative;
        top: 0;
        left: 0;
        background: 0 0
    }

    ul#sub_menu li a {
        color: #fff
    }

    ul#sub_menu li a::before {
        content: "- "
    }

    ul#sub_menu li.last {
        margin-bottom: 0
    }

    .image-pagetitle {
        background-color: rgba(0, 0, 0, .4);
        opacity: 1
    }

    a:hover .row-max,
    a:hover .row-max.classified {
        background: 0 0
    }

    .form h2 {
        padding-left: 20px
    }

    form button,
    form input,
    form select {
        margin: 0 20px
    }

    .row-max.classified {
        clear: both
    }

    :focus {
        outline: 0
    }

    .classified_grid_6 {
        height: 32vw
    }

    .sold_overlay p {
        font-size: 250%
    }
}

@media only screen and (max-width:767px) {

    .label_input_container input,
    .label_input_container select,
    button,
    input,
    input[type=checkbox],
    label,
    select,
    textarea {
        margin-left: 20px
    }

    img.icons {
        width: 10%
    }

    .image-content hr {
        width: 70%
    }

    form .chbox label {
        width: 260px
    }

    textarea {
        width: 90%
    }
}

@media only screen and (max-width:480px) {
    .classified_grid_6 {
        height: 55vw;
        clear: both;
        width: 100%
    }

    .classified_grid_6 h3,
    .classified_grid_6 p {
        padding: 0
    }

    h2.fp_title {
        font-size: 1.5em;
        padding: 20px 0 0
    }
}

@media only screen and (max-width:419px) {
    .image-pagetitle h1 {
        text-align: center
    }

    .image-pagetitle p {
        width: 90%;
        padding: 0;
        font-size: 130%
    }

    .fp_content h1 {
        font-size: 30px
    }

    blockqoute {
        margin: 20px
    }
}

@media all and (-ms-high-contrast:none),
(-ms-high-contrast:active) {
    input[type=checkbox] {
        clear: both
    }

    .chbox input {
        width: auto;
        float: left;
        background: 0 0;
        border: none;
        clear: both
    }

    #slider {
        position: relative;
        background-color: transparent;
        background-image: url(../img/1_rivaal_606_aluminium_sloep.jpg);
        background-size: cover;
        height: auto;
        width: 100%;
        overflow: hidden
    }
}

#mask,
#slider {
    overflow: hidden
}

#content_slider {
    height: 100vh;
    width: auto;
    margin: 0
}

#slider {
    background: #333;
    height: auto;
    width: 100%
}

#mask {
    height: 100vh
}

#mask ul {
    margin: 0
}

.slider_img_container {
    height: 125vh; overflow: hidden;
}

.slider_img_container,
_:-moz-tree-row(hover) {
    display: flex;
    justify-content: center;
    height: 100vh;
    overflow: hidden
}

#slider img {
    width: auto;
    height: 100%;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
}

#slider img,
:-moz-tree-row(hover) {
    flex: none;
    position: relative;
    left: 0
}

#slider ul {
    margin: 0;
    padding: 0;
    position: relative
}

#slider li {
    width: 100vw;
    height: 100vh;
    position: absolute;
    top: -100vh;
    list-style: none
}

#slider li.animation:nth-child(1) {
    animation: cycle 25s linear infinite;
    -webkit-animation: cycle 25s linear infinite
}

#slider li.animation:nth-child(2) {
    animation: cycletwo 25s linear infinite;
    -webkit-animation: cycletwo 25s linear infinite
}

#slider li.animation:nth-child(3) {
    animation: cyclethree 25s linear infinite;
    -webkit-animation: cyclethree 25s linear infinite
}

#slider li.animation:nth-child(4) {
    animation: cyclefour 25s linear infinite;
    -webkit-animation: cyclefour 25s linear infinite
}

#slider li.animation:nth-child(5) {
    animation: cyclefive 25s linear infinite;
    -webkit-animation: cyclefive 25s linear infinite
}

@keyframes cycle {

    0%,
    4% {
        top: 0
    }

    16% {
        top: 0;
        opacity: 1;
        z-index: 0
    }

    20% {
        top: 325px;
        opacity: 0;
        z-index: 0
    }

    21% {
        top: -325px;
        opacity: 0;
        z-index: -1
    }

    92% {
        top: -325px;
        opacity: 0;
        z-index: 0
    }

    96% {
        top: -325px;
        opacity: 0
    }

    100% {
        top: 0;
        opacity: 1
    }
}

@keyframes cycletwo {

    0%,
    16% {
        top: -325px;
        opacity: 0
    }

    20%,
    24% {
        top: 0;
        opacity: 1
    }

    36% {
        top: 0;
        opacity: 1;
        z-index: 0
    }

    40% {
        top: 325px;
        opacity: 0;
        z-index: 0
    }

    100%,
    41% {
        top: -325px;
        opacity: 0;
        z-index: -1
    }
}

@keyframes cyclethree {

    0%,
    36% {
        top: -325px;
        opacity: 0
    }

    40%,
    44%,
    56% {
        top: 0;
        opacity: 1
    }

    60% {
        top: 325px;
        opacity: 0;
        z-index: 0
    }

    100%,
    61% {
        top: -325px;
        opacity: 0;
        z-index: -1
    }
}

@keyframes cyclefour {

    0%,
    56% {
        top: -325px;
        opacity: 0
    }

    60%,
    64% {
        top: 0;
        opacity: 1
    }

    76% {
        top: 0;
        opacity: 1;
        z-index: 0
    }

    80% {
        top: 325px;
        opacity: 0;
        z-index: 0
    }

    100%,
    81% {
        top: -325px;
        opacity: 0;
        z-index: -1
    }
}

@keyframes cyclefive {

    0%,
    76% {
        top: -325px;
        opacity: 0
    }

    80%,
    84% {
        top: 0;
        opacity: 1
    }

    96% {
        top: 0;
        opacity: 1;
        z-index: 0
    }

    100% {
        top: 325px;
        opacity: 0;
        z-index: 0
    }
}

@-webkit-keyframes cycle {

    0%,
    4% {
        top: 0
    }

    16% {
        top: 0;
        opacity: 1;
        z-index: 0
    }

    20% {
        top: 100vh;
        opacity: 0;
        z-index: 0
    }

    21%,
    50% {
        top: -100vh;
        opacity: 0;
        z-index: -1
    }

    92% {
        top: -100vh;
        opacity: 0;
        z-index: 0
    }

    96% {
        top: -100vh;
        opacity: 0
    }

    100% {
        top: 0;
        opacity: 1
    }
}

@-webkit-keyframes cycletwo {

    0%,
    16% {
        top: -100vh;
        opacity: 0
    }

    20%,
    24% {
        top: 0;
        opacity: 1
    }

    36% {
        top: 0;
        opacity: 1;
        z-index: 0
    }

    40% {
        top: 100vh;
        opacity: 0;
        z-index: 0
    }

    100%,
    41% {
        top: -100vh;
        opacity: 0;
        z-index: -1
    }
}

@-webkit-keyframes cyclethree {

    0%,
    36% {
        top: -100vh;
        opacity: 0
    }

    40%,
    44% {
        top: 0;
        opacity: 1
    }

    56% {
        top: 0;
        opacity: 1;
        z-index: 0
    }

    60% {
        top: 100vh;
        opacity: 0;
        z-index: 0
    }

    100%,
    61% {
        top: -100vh;
        opacity: 0;
        z-index: -1
    }
}

@-webkit-keyframes cyclefour {

    0%,
    56% {
        top: -100vh;
        opacity: 0
    }

    60%,
    64% {
        top: 0;
        opacity: 1
    }

    76% {
        top: 0;
        opacity: 1;
        z-index: 0
    }

    80% {
        top: 100vh;
        opacity: 0;
        z-index: 0
    }

    100%,
    81% {
        top: -100vh;
        opacity: 0;
        z-index: -1
    }
}

@-webkit-keyframes cyclefive {

    0%,
    76% {
        top: -100vh;
        opacity: 0
    }

    80%,
    84% {
        top: 0;
        opacity: 1
    }

    96% {
        top: 0;
        opacity: 1;
        z-index: 0
    }

    100% {
        top: 100vh;
        opacity: 0;
        z-index: 0
    }
}

@keyframes fullexpand {

    0%,
    100%,
    20%,
    40%,
    60%,
    80% {
        width: 0;
        opacity: 0
    }

    24%,
    4%,
    44%,
    64%,
    84% {
        width: 0;
        opacity: .3
    }

    16%,
    36%,
    56%,
    76%,
    96% {
        width: 100%;
        opacity: .7
    }

    17%,
    37%,
    57%,
    77%,
    97% {
        width: 100%;
        opacity: .3
    }

    18%,
    38%,
    58%,
    78%,
    98% {
        width: 100%;
        opacity: 0
    }
}

@-webkit-keyframes fullexpand {

    0%,
    100%,
    20%,
    40%,
    60%,
    80% {
        width: 0;
        opacity: 0
    }

    24%,
    4%,
    44%,
    64%,
    84% {
        width: 0;
        opacity: .3
    }

    16%,
    36%,
    56%,
    76%,
    96% {
        width: 100%;
        opacity: .7
    }

    17%,
    37%,
    57%,
    77%,
    97% {
        width: 100%;
        opacity: .3
    }

    18%,
    38%,
    58%,
    78%,
    98% {
        width: 100%;
        opacity: 0
    }
}

@media all and (-ms-high-contrast:none),
(-ms-high-contrast:active) {
    #slider {
        background: 0 0
    }

    #slider li {
        position: relative;
        top: 0
    }

    #slider img {
        left: 0
    }
}

.fancybox-image,
.fancybox-inner,
.fancybox-nav,
.fancybox-nav span,
.fancybox-outer,
.fancybox-skin,
.fancybox-tmp,
.fancybox-wrap,
.fancybox-wrap iframe,
.fancybox-wrap object {
    padding: 0;
    margin: 0;
    border: 0;
    outline: 0;
    vertical-align: top
}

.fancybox-wrap {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8020
}

.fancybox-inner,
.fancybox-outer,
.fancybox-skin {
    position: relative
}

.fancybox-skin {
    background: #111;
    color: #444;
    text-shadow: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}

.fancybox-opened {
    z-index: 8030
}

.fancybox-opened .fancybox-skin {
    -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, .5);
    -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, .5);
    box-shadow: 0 10px 25px rgba(0, 0, 0, .5)
}

.fancybox-inner {
    overflow: hidden
}

.fancybox-type-iframe .fancybox-inner {
    -webkit-overflow-scrolling: touch
}

.fancybox-error {
    color: #444;
    font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0;
    padding: 15px;
    white-space: nowrap
}

.fancybox-iframe,
.fancybox-image {
    display: block;
    width: 100%;
    height: 100%
}

.fancybox-image {
    max-width: 100%;
    max-height: 100%
}

#fancybox-loading,
.fancybox-close,
.fancybox-next span,
.fancybox-prev span {
    background-image: url(../images/fancybox_sprite.png)
}

#fancybox-loading {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -22px;
    margin-left: -22px;
    background-position: 0 -108px;
    opacity: .8;
    cursor: pointer;
    z-index: 8060
}

.fancybox-close,
.fancybox-nav,
.fancybox-nav span {
    cursor: pointer;
    z-index: 8040;
    position: absolute
}

#fancybox-loading div {
    width: 44px;
    height: 44px;
    background: url(../images/fancybox_loading.gif) center center no-repeat
}

.fancybox-close {
    top: -18px;
    right: -18px;
    width: 36px;
    height: 36px
}

.fancybox-nav {
    top: 0;
    width: 40%;
    height: 100%;
    text-decoration: none;
    background: url(../images/blank.gif);
    -webkit-tap-highlight-color: transparent
}

.fancybox-prev {
    left: 0
}

.fancybox-next {
    right: 0
}

.fancybox-nav span {
    top: 50%;
    width: 36px;
    height: 34px;
    margin-top: -18px;
    visibility: hidden
}

.fancybox-prev span {
    left: 10px;
    background-position: 0 -36px
}

.fancybox-next span {
    right: 10px;
    background-position: 0 -72px
}

.fancybox-nav:hover span {
    visibility: visible
}

.fancybox-tmp {
    position: absolute;
    top: -99999px;
    left: -99999px;
    visibility: hidden;
    max-width: 99999px;
    max-height: 99999px;
    overflow: visible !important
}

.fancybox-lock {
    overflow: hidden
}

.fancybox-overlay {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    display: none;
    z-index: 8010;
    background: url(../images/fancybox_overlay.png)
}

.fancybox-overlay-fixed {
    position: fixed;
    bottom: 0;
    right: 0
}

.fancybox-lock .fancybox-overlay {
    overflow: auto;
    overflow-y: auto
}

.fancybox-title {
    visibility: hidden;
    font: 400 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    position: relative;
    text-shadow: none;
    z-index: 8050
}

.fancybox-opened .fancybox-title {
    visibility: visible
}

.fancybox-title-float-wrap {
    position: absolute;
    bottom: 0;
    right: 50%;
    margin-bottom: -35px;
    z-index: 8050;
    text-align: center
}

.fancybox-title-float-wrap .child {
    display: inline-block;
    margin-right: -100%;
    padding: 2px 20px;
    background: 0 0;
    background: rgba(0, 0, 0, .8);
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    text-shadow: 0 1px 2px #222;
    color: #FFF;
    font-weight: 700;
    line-height: 24px;
    white-space: nowrap
}

.fancybox-title-outside-wrap {
    position: relative;
    margin-top: 10px;
    color: #fff
}

.fancybox-title-inside-wrap {
    padding-top: 10px
}

.fancybox-title-over-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    padding: 10px;
    background: #000;
    background: rgba(0, 0, 0, .8)
}

.fancybox ul {
    list-style-type: none
}